Uploaded image for project: 'Moodle Community Sites'
  1. Moodle Community Sites
  2. MDLSITE-3261

Can't issue MCCC certificates with correct version

    XMLWordPrintable

    Details

      Description

      Hi
      (I've reported this via support@moodle.com previously, but it doesn't seem to have been addressed, so I'm adding a Tracker item so that we can vote for it).

      http://certificates.moodle.com/ is where we issue MCCC certificates for candidates. There is a database used to add the data: http://certificates.moodle.com/mod/resource/view.php?id=87
      This is a customised database (which I can't edit).
      When adding a new certificate we need to add the "Moodle version" (first drop down option when adding a new entry).
      Can we please have values added for 2.5 (for this year) and 2.7 (for next year).
      This is all that should be required because we need to update this Certification area to M2.7 and probably use one of the plugin Certificate mods rather than this custom code (which has caused numerous botlenecks in updating things).

        Attachments

          Activity

            People

            • Votes:
              1 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: